.button_blue_2 { display:inline-block; height:26px; background:url(/img/login_register_form/sl.png) 0 -173px; border-radius:13px; padding:0 2em 0 2em; line-height:26px; color:#fff !important; border:2px solid #b9e3ff; font-size:1.167em; text-decoration:none;}

.button_blue_anim { display:inline-block; height:26px; background:url(/img/login_register_form/sl_animate_button.gif) 0 -173px; border-radius:13px; padding:0 2em 0 2em; line-height:26px; color:#fff !important; border:2px solid #b9e3ff; font-size:1.167em; text-decoration:none;}

.button_disabled {background:url(/img/login_register_form/sl.png) 0 -237px; color:#ddd !important; border:2px solid #ccc;}

.font_gray { color:#818181;}
a.font_gray { color:#818181;}
.font_black { color:#000 !important;}
/*окно регистраций */
.popup_register { width:616px; border-radius:10px; position:absolute; left:50%; margin-left:-308px; top:100px; background:#FFF; z-index:300; border:1px solid #CCC; -moz-box-shadow:0px 0px 8px #999; -o-box-shadow:0px 0px 8px #999; -webkit-box-shadow:0px 0px 8px #999; box-shadow:0px 0px 8px #999; display:-none; min-height:300px;}
.register_shadow { display:n-one;}
.rg_nav { margin:0; padding:0; list-style:none; height:31px; background:#f3f3f3; border-bottom:1px solid #c8c8c8; height:31px; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; -o-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;}
.rg_nav li { float:left; height:31px; padding:0 1.5em 0 1.5em;}
.rg_nav li a { font-size:1.167em; color:#3371a1; line-height:31px;}
.rg_nav li.rg_active_nav { background:#FFF; border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; height:32px;}
.rg_nav li.rg_first_nav.rg_active_nav { border-left:none; -moz-border-radius:10px 0 0 0; -webkit-border-radius:10px 0 0 0; -o-border-radius:10px 0 0 0; border-radius:10px 0 0 0;}
.rg_nav li.rg_active_nav a { color:#000;}
.rg_closed { display:block; height:16px; width:17px; overflow:hidden; font-size:0px; background:url(/img/login_register_form/sl.png) no-repeat 0 -103px; position:absolute; right:6px; top:6px; cursor:pointer;}
.rg_block_options { padding:0.883em;}
.rg_description { padding:2em 0.6em 1em; font-size:1.167em; color:#636363; line-height:1.167em;}

.rg_errors { padding:2em 1em 1em 1em; font-size:1.167em; color:#333; line-height:1.5em;}
.rg_input_text_mail { width:180px; height:20px; margin:0; padding:0; border:1px solid #b4b4b4; color:#b4b4b4; padding-left:0.5em; margin-top:3px;}
.rg_for_input_conf {color:#636363; font-size:1.083em; margin-left:0.55em; min-height:28px; padding-bottom:0.75em; position:relative;}
.rg_input_text_conf {border:1px solid #CBCBCB; height:26px; line-height:26px; padding:0 0.25em; width:255px; }
.text_algn_center { text-align:center; padding-bottom:20px;}
.rg_butons_socials { width:135px; float:left;}
.rg_butons_socials .rg_btn_soc { display:block; height:28px; width:116px; background:url(/img/login_register_form/sl_btn.png) no-repeat 0 -0px; margin-bottom:11px; font-size:1.167em; color:#3371a1;}
.rg_butons_socials .rg_btn_soc span { display:block; height:28px; width:118px; background:url(/img/login_register_form/sl_btn.png) no-repeat right -29px; line-height:28px;}
.rg_butons_socials .rg_btn_soc i { display:inline-block; width:37px; height:18px; background:url(/img/login_register_form/sl.png) no-repeat 0; margin-top:5px; float:left;}
.rg_butons_socials .rg_btn_soc.rg_bs_active { background-position:0 -58px; color:#000;}
.rg_butons_socials .rg_btn_soc.rg_bs_active span { background-position:right -87px;}
.rg_butons_socials .rg_btn_soc:hover { background-position:0 -58px; color:#000;}
.rg_butons_socials .rg_btn_soc:hover span { background-position:right -87px;}
.rg_butons_socials .rg_btn_soc.rg_bs_01 i { background-position:12px -2px;}
.rg_butons_socials .rg_btn_soc.rg_bs_02 i { background-position:12px -20px;}
.rg_butons_socials .rg_btn_soc.rg_bs_03 i { background-position:12px -40px;}
.rg_butons_socials .rg_btn_soc.rg_bs_04 i { background-position:12px -61px;}
.rg_butons_socials .rg_btn_soc.rg_bs_05 i { background-position:12px -81px;}
.rg_forms { margin-left:136px;}
.rg_for_input { min-height:28px; padding-bottom:0.75em; margin-left:6em; position:relative; font-size:1.083em; color:#636363;}
.reg_error { display:block; font-size:1.167em; color:#e23333; padding-bottom:0.333em; margin-top:-0.7em; min-height:1em;}
#reg_msg_soc.reg_error { margin-top: 0;}
.rg_set_lineh { line-height:1.3em; }
.rg_for_input.rg_font_black { color:#000;}
.rg_for_input .rg_inp_descr { font-size:1.167em; }
.rg_for_input .rg_input_text { height:26px; padding:0; line-height:26px; border:1px solid #cbcbcb; padding:0 0.25em 0 0.25em; width:255px;}
.rg_for_input a.forgot_pass { text-decoration:underline; display:inline-block; margin-left:0.833em;}
.rg_for_input a.forgot_pass:hover { text-decoration:none;}
.hidde_this { display:none;}
.shere_to_socials { padding:1em 0 0 0;}
.shere_to_socials a { display:inline-block; background:url(..//img/login_register_form/clip/slb.png) no-repeat; margin-right:28px; vertical-align:middle;}
.shere_to_socials .shts_01 { height:22px; width:93px; background-position:0 -245px;}
.shere_to_socials .shts_02 { height:18px; width:60px; background-position:0 -268px;}
.shere_to_socials .shts_03 { height:20px; width:51px; background-position:0 -434px;}
.shere_to_socials .shts_04 { height:20px; width:55px; background-position:0 -288px;}
.gray_bg { position:fixed; top:0; left:0; right:0; bottom:0; background:#e2e2e2; z-index:290; opacity:0.5;}

/* попап для подписки */
.sbs_popup { width:616px; position:absolute; left:50%; margin-left:-308px; border-radius:10px; background:#fff; z-index:300; padding:10px; top:140px; display:_none;}
.sbs_shadow { display:_none;}
.sbs_closed { display:block; height:16px; width:17px; overflow:hidden; font-size:0px; background:url(/img/login_register_form/sl.png) no-repeat 0 -103px; position:absolute; right:6px; top:6px; cursor:pointer;}
.sbs_popup h3 { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; padding-top:0.5em; padding-left:1.667em;}
.sbs_popup p { color:#818181; font-size:1.167em; padding:0.5em 0em 0.5em 2em; line-height:1.25em;}
.sbs_two_col { margin-right:-10px;}
.sbs_two_col_item { width:275px; float:left; background:#e5eaeb; margin-right:10px; padding-left:28px; padding-bottom:1.75em; padding-top:0.5em; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; height:125px;}
.sbs_two_col_item .input_text { border:1px solid #c2c2c2; width:200px; height:18px; padding-left:7px;}
.sbs_two_col_item h5 { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; padding:0.5em 0 0.5em 0;}
.sbs_two_col_item input { font-size:1.167em;}
.sbs_send_mail { margin-bottom:0.333em; font-size:1.167em;}
.sbs_popup h4 { padding-left:2em; font-family:Arial, Helvetica, sans-serif; font-size:1.167em; font-weight:bold; color:#636363; padding-top:0.75em; padding-bottom:0.75em;}
.sbs_select_three { margin-left:2em;}
.sbs_select_three_item { float:left; width:33.3%;}
.sbs_select_three_item span , .sbs_two_item span{ display:block; padding-bottom:0.75em; position:relative; padding-left:22px;}
.sbs_select_three_item span input , .sbs_two_item span input { vertical-align:middle; position:absolute; left:4px; top:2px;}
.sbs_two { padding-left:2em;}
.sbs_two_item { float:left; width:45%; padding-right:5%;}

body#doble_bg { min-height:100%; background:url(/img/login_register_form/bg_reg.gif) repeat-y center;}
/* clear margin padding*/
.clr_pt { padding-top:0 !important;}
.clr_pb { padding-bottom:0 !important;}
.clr_pl { padding-left:0 !important;}
.clr_pr { padding-right:0 !important;}
.clr_mt { margin-top:0 !important;}
.clr_mb { margin-bottom:0 !important;}
.clr_ml { margin-left:0 !important;}
.clr_mr { margin-right:0 !important;}
/* font color */
.f_red { color:#cd0000;} 
.f_gray { color:#636363;}
.f_black { color:#000 !important;}
.box_bg { min-width:1050px; max-width:1500px; min-height:100%; margin:0 auto; height:100%}
.box_bg .left { margin-right:320px; min-height:100%; background:#fff; padding-left:55px;}
.box_bg .right { width:285px; float:right; padding-top:15em;}
/* buttons */
.btn_gray_01 { height:33px; background:url(/img/login_register_form/sl_btn.png) repeat-x 0 -117px; display:inline-block; padding-left:1.5em; padding-right:1.5em; line-height:33px; border-radius:16px; border:2px solid #e5e5e5; font-family:Arial, Helvetica, sans-serif; font-size:1.167em; color:#727373; text-decoration:none; font-weight:bold;}
.btn_gray_02 { height:33px; background:url(/img/login_register_form/sl_btn.png) repeat-x 0 -416px; display:inline-block; padding-left:1.5em; padding-right:1.5em; line-height:33px; border-radius:16px; border:2px solid #e5e5e5; font-family:Arial, Helvetica, sans-serif; font-size:1.167em; color:#fff; text-decoration:none;}


.box_bg .left h1 { padding-top:1.75em;}
.box_bg h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.833em; padding:0.5em 0 0.5em 0;}
.box_bg .left h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.167em; padding:0.25em 0 0.25em 0;}
.box_bg .left p { font-size:1.167em; color:#636363; padding:0.5em 0 0.5em 0;}

/*main_left_nav*/
.main_left_nav { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.5em; list-style:none;}
.main_left_nav li { background:url(/img/login_register_form/nav_sl.png) no-repeat; position:relative; margin-left:25px;}
.main_left_nav li label { color:#d83d24; line-height:1.5em; padding-left:31px;}
.main_left_nav li label input { position:absolute; left:-25px; top:7px;}
.main_left_nav li.mln_01 { background-position:0 3px;}
.main_left_nav li.mln_02 { background-position:0 -24px;}
.main_left_nav li.mln_03 { background-position:0 -52px;}
.main_left_nav li.mln_04 { background-position:0 -80px;}
.main_left_nav li.mln_05 { background-position:0 -107px;}
.main_left_nav li.mln_06 { background-position:0 -135px;}
.main_left_nav li.mln_07 { background-position:0 -160px;}
.main_left_nav li.mln_08 { background-position:0 -188px;}
.main_left_nav li.mln_09 { background-position:0 -216px;}
.main_left_nav li.mln_10 { background-position:0 -243px;}
.main_left_nav li.mln_11 { background-position:0 -273px;}
.main_left_nav li.mln_12 { background-position:0 -300px;}
.main_left_nav li.mln_13 { background-position:0 -327px;}
.main_left_nav li.mln_14 { background-position:0 -354px;}

.right h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.5em;}
.right .right_sel { list-style:none; font-size:1.167em; padding-top:0.75em; padding-bottom:1.5em;}
.right .right_sel li { position:relative; padding-left:20px; padding-bottom:0.583em;}
.right .right_sel li input { position:absolute; left:0; top:1px;}
.right .rsel_blue { color:#13639f;}
.right .rsel_green { color:#6aa504;}

.for_text_input { min-height:40px; position:relative; padding-left:130px; font-weight:bold;}
.for_text_input input { height:24px; width:260px; border:1px solid #cbcbcb; padding-left:5px; float:left;}
.for_text_input span { position:absolute; left:0px; top:5px; font-size:1.167em;}
.for_text_input .corectly { font-size:1.167em; color:#808080; position:relative; background: url(/img/login_register_form/sl.png) no-repeat 0 -210px; padding-left:1em; margin-left:20px; float:left; margin-top:0.25em;}

.for_sel_line2 { position:relative; padding-left:250px; font-size:1.167em; padding-top:0.5em; padding-bottom:0.75em; font-weight:bold;}
.for_sel_line2 span { position:absolute; left:0px; top:10px;}
.for_sel_line2.sel_fix_w select { width:180px;}

.rg_radio {margin: 0 0.286em 0 0; position: relative; top: 3px;}
.for_radio_line {position:relative; padding-left:130px; font-size:1.167em; padding-top:0.5em; padding-bottom:1em;}

.for_radio_line span { position:absolute; left:0px; top:7px;}

.for_radio_big { position:relative; padding-left:18px; font-size:1.167em; padding-bottom:1em; padding-right:1em; font-weight:bold;}
.for_radio_big small { display:block; font-size:0.883em; color:#818181;  font-weight:normal;}
.for_radio_big input { position:absolute; left:0; top:0px; margin:0; padding:0;}
*+html .for_radio_big input { top:-3px;}

.i_subscriber { border:1px solid #dddcd8; margin-left:-15px; padding-left:15px; margin-right:15px;}

.buttons_social { padding-left:1%; padding-top:2em; overflow:hidden;}
.buttons_social_item { width:33%; float:left; padding-bottom:1.5em;}
.buttons_social_item a { display:block; height:37px; width:165px; background:url(/img/login_register_form/sl_btn.png) no-repeat; font-size:0px; text-decoration:none;}
.buttons_social_item a.btn_01 { background-position:0 -183px;}
.buttons_social_item a.btn_02 { background-position:0 -222px;}
.buttons_social_item a.btn_03 { background-position:0 -261px;}
.buttons_social_item a.btn_04 { background-position:0 -302px;}
.buttons_social_item a.btn_05 { background-position:0 -339px;}
.buttons_social_item a.btn_06 { background-position:0 -378px;}

.reg_iphone { min-width:1000px; margin-left:60px; margin-right:60px;}
.reg_iphone h1 { padding-top:2em; padding-bottom:1.25em;}
.reg_iphone .iph_black_block { background:#000; border-radius:15px; color:#fff; padding-left:45px; margin-left:-45px; position:relative; min-height:130px;}
.reg_iphone .iph_black_block h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.833em; font-weight:bold; padding:1.25em 0 0 0;}
.reg_iphone .iph_black_block p { font-size:1.167em; padding:1em 0 1em 0;}
.reg_iphone .img_iph { display:block; width:52px; height:118px; position:absolute; left:-15px; top:6px; background:url(/img/login_register_form/img_iphone.png) no-repeat;}

.reg_iphone h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.833em; color:#636363; padding:1.5em 0 1em 0;}
.iph_block_three_item { float:left; width:33.3%;}
.iph_block_three .iph_block_three_item h4 { color:#737373; font-size:1.167em; font-weight:bold; padding:0.75em 0 0.75em 0;}
.iph_block_three ul { list-style:none;}
.iph_block_three ul li { padding-bottom:0.75em; font-size:1.167em; color:#2b2b2b;}

.confirm_mail { padding-left:2em;}
.confirm_mail p { font-size:1.167em; padding:1em;}
.confirm_mail .confimr_mail_inp { padding-left:1em;}
.confirm_mail .confimr_mail_inp input { height:24px; border:1px solid #cbcbcb; font-size:1.167em; color:#636363;}
.reg_next_btn { padding-left:1%; padding-top:5em;}
.descr_black_p { line-height:1.25em; padding-right:5em !important; color:#000 !important;}

.social_accept { padding:1.25em;}
.social_accept img { float:left;}
.social_accept p { padding:0.5em; line-height:1.5em; overflow:hidden;}
.button_gray_03 { background:url(/img/login_register_form/sl_btn.png) 0 -120px; display:inline-block; height:22px; font-size:1.167em; color:#6f6f6f; text-decoration:none; line-height:22px; font-weight:bold; border-radius:13px; padding:0 0.5em 0 0.5em; border:2px solid #d9d9d9;}

.rg_news { font-size:1.167em; padding:0.25em 0 1em; color:#636363;}
.rg_news input {position: relative; top: 2px; margin: 0 0.5em 0 0;}

/* arrow box */

.arrow_box { position: relative; background: #ffffcc; border: 1px solid #666666; } 
.arrow_box:after, .arrow_box:before { right: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.arrow_box:after { border-right-color: #ffffcc; border-width: 7px; top: 50%; margin-top: -7px; } 
.arrow_box:before { border-right-color: #666666; border-width: 8px; top: 50%; margin-top: -8px; }

.box_bg h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.833em; padding:0.5em 0 0.5em 0; line-height:1.1em;}

.pswd_attention {display: none; font-size: 13px;position: absolute;width: 285px; margin: 6px 0 0 25px;}
.icon_attention {background:url(/img/login_register_form/attention.png); width: 16px; height: 18px; display: inline-block; vertical-align: middle;margin: 0 5px 1px 0;}

